@charset "utf-8";
/* CSS Document */

/*  STYLESHEET
Author  : Ben Edmonds
URL     : http://wesort.co.uk
Twitter : http://twitter.com/we_sort
---------------------------------------*/


/*  CSS RESET
Author  : Eric Meyer
URL     : http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
---------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {      margin: 0;      padding: 0;     border: 0; font-size: 100%;     font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }
body {  line-height: 1; }
ol, ul {list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse;      border-spacing: 0; }

/* Disable iOS/WinMobile font size changes
---------------------------*/
@media all and (max-width: 600px), all and (max-device-width: 480px) {
        html {-ms-text-size-adjust: none; -webkit-text-size-adjust: none; }     }
.clearfix:after {  content: "."; visibility: hidden; display: block;  height: 0; clear: both; }
img { width:100%; margin:0; border: none; display: block;  }
small, sub, sup { font-size: 0.5em }
sub             { vertical-align: sub }
sup             { vertical-align: super }

.left { float: left; }
.right { float: right; }
.center { margin: 0 auto; }

/* bug indicator
---------------------------*/
.pink { background: pink; }
.blue { background: #9FA9C6; }
.green { background: #90D170; }

/*  Colours in use
---------------------------
Lightest Grey: #EFEFED
Mid Grey: #D7D8D7
Dark Grey: #585958
Blue: #3F456F
*/

/*  Base
---------------------------*/
body { font-size: 100%;
        margin: 0 auto; text-align: center;
        color:#585958; background: #F0F0ED;
        font-family: georgia, serif; line-height: 1.4em;
        font-weight: normal;   position: relative;
        box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
        }

#page-wrap { display:block; max-width: 100%; min-height:100%;   }
#page-wrap .grid-wrap {  }

#header-wrap, #main-wrap, #films-wrap, #about-wrap, #footer-wrap {
        display:block; position: relative;
    max-width: 1100px; height: 100%;
    padding: 1em; margin: 0 auto; }

#header-bg {     }
#main-bg {       }
#films-bg { background: #D7D8D7; }
#about-bg { background: #585958; padding-bottom: 1em; color: #EFEFED; }
#footer-bg { background: #3F456F; padding-bottom: 1em; color: #EFEFED; }

/*  Typography
---------------------------*/
p { font-size: 0.85em; line-height: 1.4em;
        padding: 0 0 1.75em 0; margin: 0 auto;}
a { text-decoration: underline;}

h2, nav { font-size: 0.85em;
                font-family: 'Inconsolata', "Courier New", Courier, monospace;
                color: #D7D8D7;
                letter-spacing: 0.1em; text-transform:uppercase;
                margin: -1em auto; padding: 2.5em 0;  }

.sign-up { margin: -2em auto 0 auto; }
h1, h3 { font-size: 1.2em; line-height: 1.3em;
                margin: 0.5em auto; }
        h3 { letter-spacing: 0.05em; font-weight: bold;}
        #main-wrap h3 { color: #3F456F; }

#header-wrap { margin-bottom: -1em; }
	    #header-wrap h2 { color: #585958; margin-top: -3.5em; }
	    #header-wrap h3 { padding-bottom: 1em; }
#films-wrap p { margin-bottom: 2em; }
        #films-wrap h3 { color: #3F456F;}
        #films-wrap h2 { color: #585958; padding-bottom: 3.5em; }
#about-wrap h3, #footer-wrap h3 { color: #D7D8D7; }
        #about-wrap h2, #footer-wrap h2 { padding-bottom: 2em; }
        #about-wrap p, #footer-wrap p { color: #D7D8D7; }
        #about-wrap a, #footer-wrap a { color: #D7D8D7; text-decoration: underline;  }
        #about-wrap a:hover, #footer-wrap a:hover { color: #EFEFED; }


.logo { max-width:20em; height: auto;
        display:block; overflow: hidden; text-indent:-9999px;
        margin: -4em auto 1em auto;     }

.nav-width, .share-width { max-width: 35em; margin: 0 auto; }
nav { padding-bottom: 1.5em; }
nav li { padding: 0; color:#585958; margin-bottom: -1em; }
    nav a { color: #585958; text-decoration: none; }
        nav a:hover { color: #D7D8D7; text-decoration: none; }
        nav li span.hyphen { display: none; }

#films-wrap a { text-decoration: none; }
	#films-wrap a:hover { text-decoration: none; }
	#films-wrap a p { color: #585958;  }
	#films-wrap a h3 { color: #3F456F; }

.media-container {
	min-width: 100%;
	background-color: #D7D8D7;
	background: url('/media/loader_icon_v1.gif') no-repeat center center;
}

.arrow-up { font-size: 2.2em; padding-bottom: 0.3em; margin-top: 1em; margin-bottom: 0; text-decoration: none; }
    .arrow-up a:hover { text-decoration: none; }
.back-to-top { margin-top: -2em; padding: 3em; }

ul.share { margin-bottom: 1em;  }
        .share li a { color: #585958; font-size: 0.85em; }
        .share li a:hover { color: #D7D8D7; }
        .share li { display: inline; padding: 0.5em 0; }
        .share li:before, .share li:after { content: " - "; letter-spacing: 0.25em; }
        .share li:nth-child(odd) {width: 50%; float: left;  }
        .share li:nth-child(even) {width: 50%; float: right;  }

.form-box, .form-button {
        font-size: 0.85em;
        font-family: georgia, serif;
    padding: 0.5em; border: none; width:100%;
    -webkit-border-radius:0; border-radius:0; }
.form-box { color: #585958; background-color: #D7D8D7;  }
.form-button { color: #EFEFED; background-color: #3F456F; cursor: pointer;  }

input { -webkit-border-radius:0; border-radius:0; -webkit-appearance: none; }

/*  RESPONSIVE GRID FRAMEWORK
Author  : Boon (original) & We Sort (adjusted)
URL     : http://builtbyboon.com
Code    : https://github.com/mattberridge/Proportional-Grids
Twitter : http://twitter.com/mattberridge
---------------------------------------*/

/* -- Wraps & Gutters
------------------------------------------------------------- */
        .grid-wrap {
  margin-left: -2.5em; /* -- Sets the baseline gutter -- */
  overflow: hidden; clear: both; }

.grid-col {
  padding-left: 2.5em; /* -- Sets the baseline gutter -- */
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* -- Gutters -- */
.large-gutter { margin-left: -2em; }
        .large-gutter .grid-col { padding-left: 2em; }

.half-gutter { margin-left: -0.5em; }
        .half-gutter .grid-col { padding-left: 0.5em; }

.no-gutter { margin-left: 0; }
        .no-gutter .grid-col { padding-left: 0; }

.reset-gutter { margin-left: -1em; }
        .reset-gutter .grid-col { padding-left: 1em; }

ul.grid-wrap, ol.grid-wrap { padding-left: 0; list-style: none; }

li.grid-col { margin-left: 0; margin-bottom: 0; }


/* -- Column Widths
-- Naming convention allowing for easy math(s)
-- Adjusted & expanded by: We Sort
-- Syntax:  ".col-" + [number of columns to be used] + "_" + [total column number]
-- Ex:      two-thirds = ".col-2_3"
-- Note:    2 �� 3 = 0.666666 = 66.666%
------------------------------------------------------------- */
/* 1 */
.col-1_1, .col-set-1_1 .grid-col { width: 100%; }
/* 2 */
.col-1_2, .col-set-1_2 .grid-col { width: 50%; }
/* 3 */
.col-1_3, .col-set-1_3 .grid-col { width: 33.333%; }
        .col-2_3 { width: 66.666%; }
/* 4 */
.col-1_4th, .col-set-1_4 .grid-col { width: 25%; }
        .col-3_4 { width: 75%; }
/* 5 */
.col-1_5, .col-set-1_5 .grid-col { width: 20%; }
        .col-2_5 { width: 40%; }
        .col-3_5 { width: 60%; }
        .col-4_5 { width: 80%; }
/* 6 */
.col-1_6, .col-set-1_6 .grid-col { width: 16.667%; }
        .col-5_6 { width: 83.333%; }
/* 7 */
.col-1_7, .col-set-1_7 .grid-col { width: 14.286%; }
        .col-2_7 { width: 28.571%; }
        .col-3_7 { width: 42.857%; }
        .col-4_7 { width: 57.143%; }
        .col-5_7 { width: 71.429%; }
        .col-6_7 { width: 85.714%; }
/* 8 */
.col-1_8, .col-set-1_8 .grid-col { width: 12.5%; }
        .col-3_8 { width: 37.5%; }
        .col-5_8 { width: 62.5%; }
        .col-7_8 { width: 87.5%; }
/* 9 */
.col-1_9, .col-set-1_9 .grid-col { width: 11.111%; }
        .col-2_9 { width: 22.222%; }
        .col-4_9 { width: 44.444%; }
        .col-5_9 { width: 55.556%; }
        .col-7_9 { width: 77.778%; }
        .col-8_9 { width: 88.889%; }
/* 10 */
.col-1_10, .col-set-1_10 .grid-col { width: 10%; }
        .col-3_10 { width: 30%; }
        .col-7_10 { width: 70%; }
        .col-9_10 { width: 90%; }
/* 11 */
.col-1_11, .col-set-1_11 .grid-col { width: 9.091%; }
        .col-2_11 { width: 18.182%; }
        .col-3_11 { width: 27.273%; }
        .col-4_11 { width: 36.364%; }
        .col-5_11 { width: 45.455%; }
        .col-6_11 { width: 54.546%; }
        .col-7_11 { width: 63.636%; }
        .col-8_11 { width: 72.727%; }
        .col-9_11 { width: 81.818%; }
        .col-10_11 { width: 90.909%; }
/* 12 */
.col-1_12, .col-set-1_12 .grid-col { width: 8.333%; }
        .col-5_12 { width: 41.667%; }
        .col-7_12 { width: 58.333%; }
        .col-11_12 { width: 91.667%; }



/* -- Breakpoint (.bp1)
-- Same as above, but each class has ".bp1-" prefix
------------------------------------------------------------- */
@media only screen and (min-width: 28em) {
/* Styles */
body { line-height: 1.5em; }
p, .form-box, .form-button,h2, nav, .share li a
        { font-size: 0.95em; line-height: 1.25em;}
h1, h3
        { font-size: 1.5em; line-height: 1.3em;}
#header-wrap, #main-wrap, #films-wrap, #about-wrap, #footer-wrap { padding: 1em 2em; }
.logo {margin: -2em auto 2em auto; }
nav { padding-bottom: 2.5em; }
        nav li { padding: 0; }
        nav .hyphen { display: none; }
        nav li span.hyphen { display: inline;}
#header-wrap h2 { margin-top: -4.5em; }

.share li:nth-child(odd), .share li:nth-child(even) { width: auto; float: none; margin: 0; text-align: center;}
        .share li:after { content: ""; padding-right: 0.5em; }
        .share li:last-child:after { content: " - "; letter-spacing: 0.5em;}



/* 1 */
.bp1-col-1_1, .bp1-col-set-1_1 .grid-col { width: 100%; }
/* 2 */
.bp1-col-1_2, .bp1-col-set-1_2 .grid-col { width: 50%; }
/* 3 */
.bp1-col-1_3, .bp1-col-set-1_3 .grid-col { width: 33.333%; }
        .bp1-col-2_3 { width: 66.666%; }
/* 4 */
.bp1-col-1_4th, .bp1-col-set-1_4 .grid-col { width: 25%; }
        .bp1-col-3_4 { width: 75%; }
/* 5 */
.bp1-col-1_5, .bp1-col-set-1_5 .grid-col { width: 20%; }
        .bp1-col-2_5 { width: 40%; }
        .bp1-col-3_5 { width: 60%; }
        .bp1-col-4_5 { width: 80%; }
/* 6 */
.bp1-col-1_6, .bp1-col-set-1_6 .grid-col { width: 16.667%; }
        .bp1-col-5_6 { width: 83.333%; }
/* 7 */
.bp1-col-1_7, .bp1-col-set-1_7 .grid-col { width: 14.286%; }
        .bp1-col-2_7 { width: 28.571%; }
        .bp1-col-3_7 { width: 42.857%; }
        .bp1-col-4_7 { width: 57.143%; }
        .bp1-col-5_7 { width: 71.429%; }
        .bp1-col-6_7 { width: 85.714%; }
/* 8 */
.bp1-col-1_8, .bp1-col-set-1_8 .grid-col { width: 12.5%; }
        .bp1-col-3_8 { width: 37.5%; }
        .bp1-col-5_8 { width: 62.5%; }
        .bp1-col-7_8 { width: 87.5%; }
/* 9 */
.bp1-col-1_9, .bp1-col-set-1_9 .grid-col { width: 11.111%; }
        .bp1-col-2_9 { width: 22.222%; }
        .bp1-col-4_9 { width: 44.444%; }
        .bp1-col-5_9 { width: 55.556%; }
        .bp1-col-7_9 { width: 77.778%; }
        .bp1-col-8_9 { width: 88.889%; }
/* 10 */
.bp1-col-1_10, .bp1-col-set-1_10 .grid-col { width: 10%; }
        .bp1-col-3_10 { width: 30%; }
        .bp1-col-7_10 { width: 70%; }
        .bp1-col-9_10 { width: 90%; }
/* 11 */
.bp1-col-1_11, .bp1-col-set-1_11 .grid-col { width: 9.091%; }
        .bp1-col-2_11 { width: 18.182%; }
        .bp1-col-3_11 { width: 27.273%; }
        .bp1-col-4_11 { width: 36.364%; }
        .bp1-col-5_11 { width: 45.455%; }
        .bp1-col-6_11 { width: 54.546%; }
        .bp1-col-7_11 { width: 63.636%; }
        .bp1-col-8_11 { width: 72.727%; }
        .bp1-col-9_11 { width: 81.818%; }
        .bp1-col-10_11 { width: 90.909%; }
/* 12 */
.bp1-col-1_12, .bp1-col-set-1_12 .grid-col { width: 8.333%; }
        .bp1-col-5_12 { width: 41.667%; }
        .bp1-col-7_12 { width: 58.333%; }
        .bp1-col-11_12 { width: 91.667%; }
}

/* -- Breakpoint 2 (.bp2)
~ iPad Portrait
------------------------------------------------------------- */
@media only screen and (min-width: 48em) {
/* Styles */
body { line-height: 1.6em;}
p, .form-box, .form-button, h2, nav, .share li a
        { font-size: 1.05em; line-height: 1.4em;}
h1, h3
        { font-size: 1.8em;}

#header-wrap p, #header-wrap h3, #main-wrap p, #about-wrap h3, #about-wrap p, #footer-wrap h3, #footer-wrap p { max-width: 75%;  }
#header-wrap, #main-wrap, #films-wrap, #about-wrap, #footer-wrap { padding: 1em 3em; }

.logo {margin: -2em auto 2em auto; }
#films-wrap p { width: 100%;  }
#films-wrap h3 { min-height: 5.5em; margin-bottom: 0; }
.form-button { width: 32.5%; margin-left: 1em; margin-top: 1em; }




/* 1 */
.bp2-col-1_1, .bp2-col-set-1_1 .grid-col { width: 100%; }
/* 2 */
.bp2-col-1_2, .bp2-col-set-1_2 .grid-col { width: 50%; }
/* 3 */
.bp2-col-1_3, .bp2-col-set-1_3 .grid-col { width: 33.333%; }
        .bp2-col-2_3 { width: 66.666%; }
/* 4 */
.bp2-col-1_4th, .bp2-col-set-1_4 .grid-col { width: 25%; }
        .bp2-col-3_4 { width: 75%; }
/* 5 */
.bp2-col-1_5, .bp2-col-set-1_5 .grid-col { width: 20%; }
        .bp2-col-2_5 { width: 40%; }
        .bp2-col-3_5 { width: 60%; }
        .bp2-col-4_5 { width: 80%; }
/* 6 */
.bp2-col-1_6, .bp2-col-set-1_6 .grid-col { width: 16.667%; }
        .bp2-col-5_6 { width: 83.333%; }
/* 7 */
.bp2-col-1_7, .bp2-col-set-1_7 .grid-col { width: 14.286%; }
        .bp2-col-2_7 { width: 28.571%; }
        .bp2-col-3_7 { width: 42.857%; }
        .bp2-col-4_7 { width: 57.143%; }
        .bp2-col-5_7 { width: 71.429%; }
        .bp2-col-6_7 { width: 85.714%; }
/* 8 */
.bp2-col-1_8, .bp2-col-set-1_8 .grid-col { width: 12.5%; }
        .bp2-col-3_8 { width: 37.5%; }
        .bp2-col-5_8 { width: 62.5%; }
        .bp2-col-7_8 { width: 87.5%; }
/* 9 */
.bp2-col-1_9, .bp2-col-set-1_9 .grid-col { width: 11.111%; }
        .bp2-col-2_9 { width: 22.222%; }
        .bp2-col-4_9 { width: 44.444%; }
        .bp2-col-5_9 { width: 55.556%; }
        .bp2-col-7_9 { width: 77.778%; }
        .bp2-col-8_9 { width: 88.889%; }
/* 10 */
.bp2-col-1_10, .bp2-col-set-1_10 .grid-col { width: 10%; }
        .bp2-col-3_10 { width: 30%; }
        .bp2-col-7_10 { width: 70%; }
        .bp2-col-9_10 { width: 90%; }
/* 11 */
.bp2-col-1_11, .bp2-col-set-1_11 .grid-col { width: 9.091%; }
        .bp2-col-2_11 { width: 18.182%; }
        .bp2-col-3_11 { width: 27.273%; }
        .bp2-col-4_11 { width: 36.364%; }
        .bp2-col-5_11 { width: 45.455%; }
        .bp2-col-6_11 { width: 54.546%; }
        .bp2-col-7_11 { width: 63.636%; }
        .bp2-col-8_11 { width: 72.727%; }
        .bp2-col-9_11 { width: 81.818%; }
        .bp2-col-10_11 { width: 90.909%; }
/* 12 */
.bp2-col-1_12, .bp2-col-set-1_12 .grid-col { width: 8.333%; }
        .bp2-col-5_12 { width: 41.667%; }
        .bp2-col-7_12 { width: 58.333%; }
        .bp2-col-11_12 { width: 91.667%; }
}


/* -- Breakpoint 3 (.bp3)
~ Content required
------------------------------------------------------------- */
@media only screen and (min-width: 49.25em) {
/* Styles */
#films-wrap h3 { min-height: 4.3em; margin-bottom: 0; }




/* 1 */
.bp3-col-1_1, .bp3-col-set-1_1 .grid-col { width: 100%; }
/* 2 */
.bp3-col-1_2, .bp3-col-set-1_2 .grid-col { width: 50%; }
/* 3 */
.bp3-col-1_3, .bp3-col-set-1_3 .grid-col { width: 33.333%; }
        .bp3-col-2_3 { width: 66.666%; }
/* 4 */
.bp3-col-1_4th, .bp3-col-set-1_4 .grid-col { width: 25%; }
        .bp3-col-3_4 { width: 75%; }
/* 5 */
.bp3-col-1_5, .bp3-col-set-1_5 .grid-col { width: 20%; }
        .bp3-col-2_5 { width: 40%; }
        .bp3-col-3_5 { width: 60%; }
        .bp3-col-4_5 { width: 80%; }
/* 6 */
.bp3-col-1_6, .bp3-col-set-1_6 .grid-col { width: 16.667%; }
        .bp3-col-5_6 { width: 83.333%; }
/* 7 */
.bp3-col-1_7, .bp3-col-set-1_7 .grid-col { width: 14.286%; }
        .bp3-col-2_7 { width: 28.571%; }
        .bp3-col-3_7 { width: 42.857%; }
        .bp3-col-4_7 { width: 57.143%; }
        .bp3-col-5_7 { width: 71.429%; }
        .bp3-col-6_7 { width: 85.714%; }
/* 8 */
.bp3-col-1_8, .bp3-col-set-1_8 .grid-col { width: 12.5%; }
        .bp3-col-3_8 { width: 37.5%; }
        .bp3-col-5_8 { width: 62.5%; }
        .bp3-col-7_8 { width: 87.5%; }
/* 9 */
.bp3-col-1_9, .bp3-col-set-1_9 .grid-col { width: 11.111%; }
        .bp3-col-2_9 { width: 22.222%; }
        .bp3-col-4_9 { width: 44.444%; }
        .bp3-col-5_9 { width: 55.556%; }
        .bp3-col-7_9 { width: 77.778%; }
        .bp3-col-8_9 { width: 88.889%; }
/* 10 */
.bp3-col-1_10, .bp3-col-set-1_10 .grid-col { width: 10%; }
        .bp3-col-3_10 { width: 30%; }
        .bp3-col-7_10 { width: 70%; }
        .bp3-col-9_10 { width: 90%; }
/* 11 */
.bp3-col-1_11, .bp3-col-set-1_11 .grid-col { width: 9.091%; }
        .bp3-col-2_11 { width: 18.182%; }
        .bp3-col-3_11 { width: 27.273%; }
        .bp3-col-4_11 { width: 36.364%; }
        .bp3-col-5_11 { width: 45.455%; }
        .bp3-col-6_11 { width: 54.546%; }
        .bp3-col-7_11 { width: 63.636%; }
        .bp3-col-8_11 { width: 72.727%; }
        .bp3-col-9_11 { width: 81.818%; }
        .bp3-col-10_11 { width: 90.909%; }
/* 12 */
.bp3-col-1_12, .bp3-col-set-1_12 .grid-col { width: 8.333%; }
        .bp3-col-5_12 { width: 41.667%; }
        .bp3-col-7_12 { width: 58.333%; }
        .bp3-col-11_12 { width: 91.667%; }
}

/* -- Breakpoint 4
------------------------------------------------------------- */
@media only screen and (min-width: 71em) {
/* Styles */
#films-wrap h3 { min-height: 3em; margin-bottom: 0; }

}

/*  END  */